Contenu | Rechercher | Menus

Annonce

T-shirt Seiche Cosmic, Série limitée

L'équipe des administrateurs et modérateurs du forum vous invite à prendre connaissance des nouvelles règles.
En cas de besoin, vous pouvez intervenir dans cette discussion.

Ubuntu 18.10
T-shirt Ubuntu-FR « Seiche Cosmique » en série limitée ! Prix spécial pré-vente (15€) jusqu'au 4 novembre 2018.

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

À propos de l'équipe du forum.

Heure d'hiver: N'oubliez pas de décochez l'heure d'été dans votre profil.

#1 Le 16/03/2018, à 18:27

nev

adobe flashplayer

bonsoir,
alors que j'ai la version 29 d'adobe flashplayer, les jeux ne sont pas accessibles. On me demande d'actualiser adobe.
Mon navigateur est Chromium
Merci d'avance de vos lumières
A bientôt

Hors ligne

#2 Le 19/03/2018, à 08:15

nev

Re : adobe flashplayer

bonjour,
l'ordi ne reconnait pas la version 29 d'adobe flashplayer.
Qui peut m'aider
Merci

Hors ligne

#3 Le 19/03/2018, à 08:16

nev

Re : adobe flashplayer

bonjour,
l'ordi ne reconnait pas la version 29
Qui peut m'aider ?
merci

Hors ligne

#4 Le 19/03/2018, à 16:35

cqfd93

Re : adobe flashplayer

Modération

Bonjour,

Il faudrait cesser de multiplier les sujets pour les mêmes problèmes et apprendre à utiliser les balises code à bon escient…

J'ai fusionné deux sujets.


cqfd93

Hors ligne

#5 Le 20/03/2018, à 09:15

nev

Re : adobe flashplayer

merci de ton conseil

Hors ligne

#6 Le 20/03/2018, à 09:29

xubu1957

Re : adobe flashplayer

Bonjour,

Pas de bloqueurs de pub activés ?


Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 16.04.1 LTS : Lenovo T410 - Toshiba Satellite A300  Membre de Linux-Azur

En ligne

#7 Le 20/03/2018, à 15:36

thepeace55

Re : adobe flashplayer

Je viens de regarder et sous chromium je suis sous la 28,0,0,161 faudrait peut-être nous en dire un peu plus sur ta config.

D'ailleur quel a été ta méthode d'installation de flashplayer?
adobe-flashplugin ou flashplugin-installer?

J'ai vu le cas sur un vieux pc portable ou les jeux sur facebook demandais une mise à jours de flashplayer, mais cette mise à jours était incompatible avec le processeur il me semble. Selon les jeux fallait jongler entre chromium, firefox et windows...


msi Ge62 2QF Apache pro
15.6"    GTX 970m    HDD 1To + Samsung 250Go SSD 850 EVO M.2      Ram HyperX  2*8Go  1600Mhz
I5-4210h
Triple boot   W7 32bit    W10 64bit   xubuntu 18.04 64bit

Hors ligne

#8 Le 20/03/2018, à 15:43

xubu1957

Re : adobe flashplayer

@ thepeace55

Bonjour,

Ce matin, j'ai eu une mise à jour de Flash.

Avec la commande chrome://version/ dans la barre d'adresse du navigateur, j'obtiens :

Chromium    64.0.3282.167 (Build officiel) Built on Ubuntu , running on Ubuntu 16.04 (64 bits)

Système d'exploitation    Linux
JavaScript    V8 6.4.388.45
Flash    29.0.0.113 /usr/lib/adobe-flashplugin/libpepflashplayer.so


Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 16.04.1 LTS : Lenovo T410 - Toshiba Satellite A300  Membre de Linux-Azur

En ligne

#9 Le 20/03/2018, à 15:51

thepeace55

Re : adobe flashplayer

héhé j'avait aperçut du flash dans les mises à jours mais j'avais pas redémarré le navigateur depuis (ce matin):

Chromium	65.0.3325.146 (Build officiel) Built on Ubuntu , running on Ubuntu 18.04 (64 bits)
Système d'exploitation	Linux
JavaScript	V8 6.5.254.31
Flash	28.0.0.161 /usr/lib/adobe-flashplugin/libpepflashplayer.so

Redémmarage navigateur:

Chromium	65.0.3325.146 (Build officiel) Built on Ubuntu , running on Ubuntu 18.04 (64 bits)
Système d'exploitation	Linux
JavaScript	V8 6.5.254.31
Flash	29.0.0.113 /usr/lib/adobe-flashplugin/libpepflashplayer.so

édit: sous firefox ok aussi pour la 29

Dernière modification par thepeace55 (Le 20/03/2018, à 15:55)


msi Ge62 2QF Apache pro
15.6"    GTX 970m    HDD 1To + Samsung 250Go SSD 850 EVO M.2      Ram HyperX  2*8Go  1600Mhz
I5-4210h
Triple boot   W7 32bit    W10 64bit   xubuntu 18.04 64bit

Hors ligne

#10 Le 20/03/2018, à 15:54

xubu1957

Re : adobe flashplayer

@ thepeace55

Chromium	65.0.3325.146 (Build officiel) Built on Ubuntu , running on Ubuntu 18.04 (64 bits)

En 18.04, tu as déjà la version 65 de Chromium.
_ _ _

@ nev

Tente les mises à jour :

sudo apt update
sudo apt full-upgrade

Dernière modification par xubu1957 (Le 20/03/2018, à 16:47)


Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 16.04.1 LTS : Lenovo T410 - Toshiba Satellite A300  Membre de Linux-Azur

En ligne

#11 Le 20/03/2018, à 15:59

thepeace55

Re : adobe flashplayer

Heu oui en installation par les dépôts officiels sans passer par un ppa.

Tout marché si bien depuis si longtemps sous la 16.04 que le seul motif de m'amuser à faire une réinstalle et reconfigurer était de tenter la 18.04


msi Ge62 2QF Apache pro
15.6"    GTX 970m    HDD 1To + Samsung 250Go SSD 850 EVO M.2      Ram HyperX  2*8Go  1600Mhz
I5-4210h
Triple boot   W7 32bit    W10 64bit   xubuntu 18.04 64bit

Hors ligne

#12 Le 20/03/2018, à 16:48

xubu1957

Re : adobe flashplayer

@ thepeace55

Tu avais la 16.04 basique, ou celle en HWE ?


Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 16.04.1 LTS : Lenovo T410 - Toshiba Satellite A300  Membre de Linux-Azur

En ligne

#13 Le 20/03/2018, à 17:46

thepeace55

Re : adobe flashplayer

Aucune idée donc certainement la basique roll installé également sur 3 pc parmi mon entourage, tout le monde est satisfait.


msi Ge62 2QF Apache pro
15.6"    GTX 970m    HDD 1To + Samsung 250Go SSD 850 EVO M.2      Ram HyperX  2*8Go  1600Mhz
I5-4210h
Triple boot   W7 32bit    W10 64bit   xubuntu 18.04 64bit

Hors ligne

#14 Le 20/03/2018, à 17:50

xubu1957

Re : adobe flashplayer

La basique fonctionne avec les noyaux 4.4. et pour celle en HWE elle est passée sur les noyaux 4.13.

16.04.x_Ubuntu_Kernel_Support


Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 16.04.1 LTS : Lenovo T410 - Toshiba Satellite A300  Membre de Linux-Azur

En ligne

#15 Le 20/03/2018, à 18:19

thepeace55

Re : adobe flashplayer

Ma femme devait avoir la même version que moi, actuellement elle est sous la 16.04.4    4.4.0-116 et moi

lsb_release -d; uname -mr
Description:	Ubuntu Bionic Beaver (development branch)
4.15.0-12-generic x86_64

msi Ge62 2QF Apache pro
15.6"    GTX 970m    HDD 1To + Samsung 250Go SSD 850 EVO M.2      Ram HyperX  2*8Go  1600Mhz
I5-4210h
Triple boot   W7 32bit    W10 64bit   xubuntu 18.04 64bit

Hors ligne

#16 Le 25/03/2018, à 08:05

nev

Re : adobe flashplayer

nanou@nanou:~$ sudo apt update
Ign http://fr.archive.ubuntu.com trusty InRelease
Réception de : 1 http://fr.archive.ubuntu.com trusty-updates InRelease [65,9 kB]
Réception de : 2 http://security.ubuntu.com trusty-security InRelease [65,9 kB]
Atteint http://fr.archive.ubuntu.com trusty Release.gpg                        
Atteint http://fr.archive.ubuntu.com trusty Release                            
Réception de : 3 http://fr.archive.ubuntu.com trusty-updates/multiverse Sources [7 368 B]
Réception de : 4 http://fr.archive.ubuntu.com trusty-updates/multiverse i386 Packages [15,0 kB]
Réception de : 5 http://fr.archive.ubuntu.com trusty-updates/multiverse Translation-en [7 616 B]
Atteint http://fr.archive.ubuntu.com trusty/multiverse Sources                 
Atteint http://fr.archive.ubuntu.com trusty/multiverse i386 Packages           
Atteint http://fr.archive.ubuntu.com trusty/multiverse Translation-fr          
Réception de : 6 http://security.ubuntu.com trusty-security/main Sources [153 kB]
Atteint http://fr.archive.ubuntu.com trusty/multiverse Translation-en          
Ign http://fr.archive.ubuntu.com trusty/multiverse Translation-fr_FR           
Réception de : 7 http://security.ubuntu.com trusty-security/restricted Sources [4 931 B]
Réception de : 8 http://security.ubuntu.com trusty-security/universe Sources [69,3 kB]
Réception de : 9 http://security.ubuntu.com trusty-security/main i386 Packages [670 kB]
Réception de : 10 http://security.ubuntu.com trusty-security/restricted i386 Packages [13,9 kB]
Réception de : 11 http://security.ubuntu.com trusty-security/universe i386 Packages [206 kB]
Réception de : 12 http://security.ubuntu.com trusty-security/main Translation-en [391 kB]
Réception de : 13 http://security.ubuntu.com trusty-security/restricted Translation-en [3 546 B]
Réception de : 14 http://security.ubuntu.com trusty-security/universe Translation-en [118 kB]
1 791 ko réceptionnés en 4s (361 ko/s)                      
Lecture des listes de paquets... Fait
nanou@nanou:~$ sudo apt full-upgrade
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Calcul de la mise à jour... Fait
Les paquets suivants seront mis à jour :
  libtiff5 libtiff5-dev libtiffxx5 libvorbis0a libvorbisenc2 libvorbisfile3
6 mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.
Il est nécessaire de prendre 589 ko dans les archives.
Après cette opération, 8 192 o d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer ? [O/n] O
Réception de : 1 http://security.ubuntu.com/ubuntu/ trusty-security/main libtiff5-dev i386 4.0.3-7ubuntu0.8 [269 kB]
Réception de : 2 http://security.ubuntu.com/ubuntu/ trusty-security/main libtiffxx5 i386 4.0.3-7ubuntu0.8 [6 086 B]
Réception de : 3 http://security.ubuntu.com/ubuntu/ trusty-security/main libtiff5 i386 4.0.3-7ubuntu0.8 [146 kB]
Réception de : 4 http://security.ubuntu.com/ubuntu/ trusty-security/main libvorbisenc2 i386 1.3.2-1.3ubuntu1.2 [67,0 kB]
Réception de : 5 http://security.ubuntu.com/ubuntu/ trusty-security/main libvorbisfile3 i386 1.3.2-1.3ubuntu1.2 [17,5 kB]
Réception de : 6 http://security.ubuntu.com/ubuntu/ trusty-security/main libvorbis0a i386 1.3.2-1.3ubuntu1.2 [83,0 kB]
589 ko réceptionnés en 2s (219 ko/s)
(Lecture de la base de données... 248510 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../libtiff5-dev_4.0.3-7ubuntu0.8_i386.deb ...
Dépaquetage de libtiff5-dev:i386 (4.0.3-7ubuntu0.8) sur (4.0.3-7ubuntu0.7) ...
Préparation du dépaquetage de .../libtiffxx5_4.0.3-7ubuntu0.8_i386.deb ...
Dépaquetage de libtiffxx5:i386 (4.0.3-7ubuntu0.8) sur (4.0.3-7ubuntu0.7) ...
Préparation du dépaquetage de .../libtiff5_4.0.3-7ubuntu0.8_i386.deb ...
Dépaquetage de libtiff5:i386 (4.0.3-7ubuntu0.8) sur (4.0.3-7ubuntu0.7) ...
Préparation du dépaquetage de .../libvorbisenc2_1.3.2-1.3ubuntu1.2_i386.deb ...
Dépaquetage de libvorbisenc2:i386 (1.3.2-1.3ubuntu1.2) sur (1.3.2-1.3ubuntu1.1) ...
Préparation du dépaquetage de .../libvorbisfile3_1.3.2-1.3ubuntu1.2_i386.deb ...
Dépaquetage de libvorbisfile3:i386 (1.3.2-1.3ubuntu1.2) sur (1.3.2-1.3ubuntu1.1) ...
Préparation du dépaquetage de .../libvorbis0a_1.3.2-1.3ubuntu1.2_i386.deb ...
Dépaquetage de libvorbis0a:i386 (1.3.2-1.3ubuntu1.2) sur (1.3.2-1.3ubuntu1.1) ...
Traitement des actions différées (« triggers ») pour man-db (2.6.7.1-1ubuntu1) ...
Paramétrage de libtiff5:i386 (4.0.3-7ubuntu0.8) ...
Paramétrage de libtiffxx5:i386 (4.0.3-7ubuntu0.8) ...
Paramétrage de libtiff5-dev:i386 (4.0.3-7ubuntu0.8) ...
Paramétrage de libvorbis0a:i386 (1.3.2-1.3ubuntu1.2) ...
Paramétrage de libvorbisenc2:i386 (1.3.2-1.3ubuntu1.2) ...
Paramétrage de libvorbisfile3:i386 (1.3.2-1.3ubuntu1.2) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.19-0ubuntu6.14) ...
nanou@nanou:~$ 

bonjour,
voilà ce que cela donne après les mises à jour

Hors ligne